/* Tab style */
#scrollUp {
    bottom: 35px;
    right: 30px;
    width: 40px;
    height: 50px;
    margin-bottom: -10px;
    padding: 10px 0;
    font: 14px/20px sans-serif;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    color: #333;
    background-color: transparent;
    background-image: url('../img/scrolltop.png');
    background-repeat: no-repeat;
    -webkit-transition: margin-bottom 150ms linear;
    -moz-transition: margin-bottom 150ms linear;
    -o-transition: margin-bottom 150ms linear;
    transition: margin-bottom 150ms linear;
    background-position: center;
    cursor: pointer;
}

#scrollUp:hover {
    margin-bottom: 0;
}

#scrollUp-active {
    display: none;
}

#scrollDown {
    bottom: 30px;
    right: 33px;
    width: 40px;
    height: 50px;
    padding: 10px 0;
    font: 14px/20px sans-serif;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    color: #333;
    background-color: transparent;
    background-image: url('../img/scrolldown.png');
    background-repeat: no-repeat;
    -webkit-transition: margin-bottom 150ms linear;
    -moz-transition: margin-bottom 150ms linear;
    -o-transition: margin-bottom 150ms linear;
    transition: margin-bottom 150ms linear;
    background-position: center;
    position: fixed;
    cursor: pointer;
}

#scrollDown:hover {
    margin-bottom: -10px;
}



